Subject: re: banner object
From: [email-masked] (Paul Secunde)
To: [email-masked]
Date: Wed, 5 Oct 1994 08:08:13 -0500 (EDT)

hello again,
thanks for all of the suggestions concerning my banner object, as i have said
before, this mailing list is a much better source of information than any
book or magazine.  however, i left out an important detail about the letters
for the banner slogan, they are not uniform width but they need to be 
rounded over. i have tried bevels with smoothing but certain areas of the
letters (such as 'D') result in a sharp edge that forms a plateau. i have tried
different bevel combinations, various max smooth angle settings, and i am
now trying rail extrusion with a half-circle poly. am i making this harder
than it has to be. any help would again be appreciated.  the banner itself
looks great, however. thanks.
paul

-- 
internet: [email-masked]    |